<?xml version="1.0"?>
<plugin id="Gnumeric_GnomeGlossary">
	<information>
		<name>Gnome Glossary</name>
		<name xml:lang="da">Gnome-ordliste</name>
		<name xml:lang="de">GNOME Glossar</name>
		<name xml:lang="es">Glosario de Gnome</name>
		<name xml:lang="fr">Glossaire de Gnome</name>
		<name xml:lang="ja">GNOME &#205;&#209;&#184;&#236;</name>
		<name xml:lang="nl">Gnome Woordenlijst</name>
		<name xml:lang="nn">Gnome ordliste</name>
		<name xml:lang="no">GNOME ordbok</name>
		<name xml:lang="pl">S&#179;ownik GNOME</name>
		<name xml:lang="pt">Gloss&#225;rio Gnome</name>
		<name xml:lang="pt_BR">Gloss&#225;rio Gnome</name>
		<name xml:lang="ro">Glosar Gnome</name>
		<name xml:lang="ru">&#231;&#204;&#207;&#211;&#211;&#193;&#210;&#201;&#202; GNOME</name>
		<name xml:lang="sk">Gnome Glossary</name>
		<name xml:lang="sv">Gnome-ordlistan</name>
		<name xml:lang="tr">Gnome Terimleri</name>
		<name xml:lang="zh_TW">Gnome &#195;&#227;&#183;J</name>
		<description>It provides support for saving Gnome Glossary in .po files.</description>
		<description xml:lang="da">Giver underst&#248;ttelse for gemning af Gnome-ordlisten i .po-filer.</description>
		<description xml:lang="de">Erlaubt GNOME Glossare im PO-Dateiformat zu speichern</description>
		<description xml:lang="es">Provee soporte para guardar el glosario Gnome en archivos .po.</description>
		<description xml:lang="fr">Il fournit le support pour enregistrer le glossaire de Gnome dans des fichiers .po.</description>
		<description xml:lang="ja">.po &#165;&#213;&#165;&#161;&#165;&#164;&#165;&#235;&#164;&#206;&#195;&#230;&#164;&#203;&#164;&#162;&#164;&#235; GNOME &#205;&#209;&#184;&#236;&#164;&#242;&#202;&#221;&#194;&#184;&#164;&#185;&#164;&#235;&#164;&#191;&#164;&#225;&#164;&#206;&#165;&#181;&#165;&#221;&#161;&#188;&#165;&#200;&#164;&#242;&#196;&#243;&#182;&#161;&#164;&#183;&#164;&#222;&#164;&#185;&#161;&#163;</description>
		<description xml:lang="nl">Het bied ondersteuning voor het opslaan van Gnome Woordenlijsten in .po bestanden.</description>
		<description xml:lang="nn">Den tilbyr st&#248;tte for lagring av Gnome ordlister i .po filer</description>
		<description xml:lang="no">Gir st&#248;tte for &#229; lagre GNOME&#39;s ordbok som en PO-fil.</description>
		<description xml:lang="pl">Udost&#234;pnia mo&#191;liwo&#182;&#230; zapisu s&#179;ownika GNOME w plikach .po.</description>
		<description xml:lang="pt">Disponibiliza suporte para gravar o Gloss&#225;rio Gnome em ficheiros .po</description>
		<description xml:lang="pt_BR">Fornece suporte para salvar o Gloss&#225;rio Gnome em arquivos .po.</description>
		<description xml:lang="ro">Ofer&#227; suport pentru salvarea de Glosar Gnome &#238;n fi&#186;iere .po.</description>
		<description xml:lang="ru">&#240;&#210;&#197;&#196;&#207;&#211;&#212;&#193;&#215;&#204;&#209;&#197;&#212; &#208;&#207;&#196;&#196;&#197;&#210;&#214;&#203;&#213; &#196;&#204;&#209; &#211;&#207;&#200;&#210;&#193;&#206;&#197;&#206;&#201;&#209; &#198;&#193;&#202;&#204;&#207;&#215; &#199;&#204;&#207;&#211;&#211;&#193;&#210;&#201;&#209; GNOME (.po)</description>
		<description xml:lang="sk">Poskytuje podporu pre ukladanie Gnome Glossary do s&#250;borov .po.</description>
		<description xml:lang="sv">Tillhandah&#229;ller st&#246;d f&#246;r att spara Gnome-ordlistan i .po-filer.</description>
		<description xml:lang="tr">Gnome Terimlerini .po dosyas&#196;&#177;na kaydetmek i&#195;&#167;in destek sa&#196;&#159;lar.</description>
		<description xml:lang="zh_TW">&#165;&#166;&#180;&#163;&#168;&#209;&#177;N Gnome &#195;&#227;&#183;J&#192;x&#166;s&#172;&#176; .po &#192;&#201;&#170;&#186;&#164;&#228;&#180;&#169;&#161;C</description>
	</information>
	<loader type="python">
		<attribute name="module_name" value="gnome_glossary"/>
	</loader>
	<services>
		<service type="file_saver" id="po" file_extension="po" format_level="auto">
			<information>
				<description>Gnome Glossary PO file format</description>
				<description xml:lang="da">Gnome-ordlistens PO-filformat</description>
				<description xml:lang="de">GNOME Glossar-PO-Dateiformat</description>
				<description xml:lang="es">Formato de archivo PO del Glosario de Gnome</description>
				<description xml:lang="fr">Format de fichier de glossaire Gnome PO</description>
				<description xml:lang="ja">GNOME &#205;&#209;&#184;&#236; PO &#165;&#213;&#165;&#161;&#165;&#164;&#165;&#235;&#183;&#193;&#188;&#176;</description>
				<description xml:lang="nl">Gnome Woordenlijst PO bestandsformaat</description>
				<description xml:lang="nn">Gnome ordliste PO filformat</description>
				<description xml:lang="no">GNOME ordliste i PO-filformat</description>
				<description xml:lang="pl">Format pliku PO s&#179;ownika GNOME</description>
				<description xml:lang="pt">Formato de ficheiro Gloss&#225;rio Gnome PO</description>
				<description xml:lang="pt_BR">Formato de arquivo PO do Gloss&#225;rio Gnome</description>
				<description xml:lang="ro">Format fi&#186;ier Glosar Gnome PO</description>
				<description xml:lang="ru">&#230;&#207;&#210;&#205;&#193;&#212; &#198;&#193;&#202;&#204;&#193; &#199;&#204;&#207;&#211;&#211;&#193;&#210;&#201;&#209; Gnome (PO)</description>
				<description xml:lang="sk">Form&#225;t s&#250;borov Gnome Glossary PO</description>
				<description xml:lang="sv">PO-filformat f&#246;r Gnome-ordlistan</description>
				<description xml:lang="tr">Gnome Terimleri PO dosyas&#196;&#177; bi&#195;&#167;emi</description>
				<description xml:lang="zh_TW">Gnome &#195;&#227;&#183;J PO &#192;&#201;&#174;&#230;&#166;&#161;</description>
			</information>
		</service>
	</services>
</plugin>
